m4biz
Enthusiast
Enthusiast

Converter standalone 6.2 and esxi5

Jump to solution

Hi.

I'm trying to P2V a running linux machine to my , old, ESXi 5.0.0 server.

But, when I attemp to connect to the ESXi server I get this error:

error.png

I'm trying to downgrade the converter version but I can't find older version.

Any idea?

Thanks in advance

 

Ing. Cosimo Mercuro http://cosimomercuro.wordpress.com/
0 Kudos
1 Solution
3 Replies
m4biz
Enthusiast
Enthusiast

I'll try.

Thanks

Ing. Cosimo Mercuro http://cosimomercuro.wordpress.com/
0 Kudos
m4biz
Enthusiast
Enthusiast

Hi berndweyand.

Sorry for delay.

Yes, your solution works (1st link).

Thanks

 

Ing. Cosimo Mercuro http://cosimomercuro.wordpress.com/
0 Kudos